Subject: Bug#1469: But wait; there is more... patches!

From: Mike Gabriel <[email-masked]>
Date: Tue, 19 May 2020 21:40:07 +0000

Hi Melroy,

On  Di 19 Mai 2020 23:24:09 CEST, Melroy van den Berg wrote:

> Hi Mike & Uli,
>
> As Mike suggested, I redone all changes (plus even some more bonus items).
> Since I was in a separate git branch I could run the format-patch  
> easily via:git format-patch master. Thanks for the suggestion.
>
> @Uli I'm using the auto-formatter for C++ built-in in VS Code.
>
> I think the end-result with all the separate patches makes more  
> sense now, sorry I didn't do it right away. I think once I have a  
> wiki account, I will add all these best practices your x2go wiki.  
> Instead of Attachment: <your-patch.diff>:  
> https://wiki.x2go.org/doku.php/wiki:bugs?s[]=git&s[]=patch#bug_submission_with_a_patch.
>
> See the attachments for all the patches in this mail (11 in total).  
> Thanks in advance.
>
> Best regards,
> Melroy van den Berg

Awesome. I will go over those patches asap and give feedback. Thanks  
for providing the changeset in the way I requested. I will also  
provide wiki access the coming days (ideally tomorrow).

If you don't hear back from me until next Monday/Tuesday, please re-ping me.

Mike
-- 

DAS-NETZWERKTEAM
c\o Technik- und Ökologiezentrum Eckernförde
Mike Gabriel, Marienthaler Str. 17, 24340 Eckernförde
mobile: +49 (1520) 1976 148
landline: +49 (4351) 850 8940

GnuPG Fingerprint: 9BFB AEE8 6C0A A5FF BF22  0782 9AF4 6B30 2577 1B31
mail: [email-masked], http://das-netzwerkteam.de